body {
 background-color: #d6ffe0;
}
.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}

h1.title, p.author, p.date {
  color: #FFFFFF;
}

.border {
  border: 1px solid #999999 !important;
}

/*--- LOGO ---*/

.toc-logo {
  width: 220px !important;
  object-fit: contain;
  margin: 0 auto;
  display: block;
}

.toc-logo img {
  max-width: 200px;
}

.summary > li:first-child {
  height: auto !important;
}

/* ------ Module objectives to have level 3 numbering 1.1.1 ------ */

ol.objectives {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol.objectives > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol.objectives > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}

li ol.objectives > li {
  margin: 0;
}

li ol.objectives > li:before {
  content: counters(item, ".") " ";
}


/* ------ Module L BC S orange boxes ------- */

div.leadership, div.building, div.screening, div.orange {
    padding: 1em;
    margin: 1em 0;
}

div.leadership {
  color: #041A3A;
  background-color: #D6E3EA;
  border: solid 1px #000000;
}

div.building {
  color: #4D4D4D;
  background-color: #FFF2CC;
  border: solid 1px #FFD479;
}

div.screening {
  color: #082D0D;
  background-color: #D3E2D3;
  border: solid 1px #356D3C;
}

div.orange {
  color: #571d00;
  background-color: #ffe9c7;
  border: solid 1px #ff9b00;
}

/* ------ TIPS boxes divs ------- from r-pkgs.org ------- */

div.teams, div.faculty, div.trainers, div.coaches, div.district, div.families, div.students, div.leaders, div.paras, div.activity, div.tip, div.sidebar, div.quotation  {
    padding: 1em;
    margin: 1em 0;
    padding-left: 100px;
/*  background-size: 70px; */
    background-repeat: no-repeat;
    background-position: 15px 15px;
    min-height: 100px;
}

div.teams {
  background-image: url("images/teams.png");
  color: #041A3A;
  background-color: #D6E3EA;
  border: 3px #2F4E6D;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.faculty {
  background-image: url("images/faculty.png");
  color: #082D0D;
  background-color: #D3E2D3;
  border: 3px #356D3C;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.trainers {
  background-image: url("images/trainers.png");
  color: #000000;
  background-color: #AABCD0;
  border: 3px #2F4E6D;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.coaches {
  background-image: url("images/coaches.png");
  color: #2F4E6D;
  background-color: #D6E3EA;
  border: 3px #80B284;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.district {
  background-image: url("images/district.png");
  color: #4D4D4D;
  background-color: #faf7e1;
  border: 3px #FFF100;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.families {
  background-image: url("images/families.png");
  color: #4D4D4D;
  background-color: #FFECF7;
  border: 3px #EC1C24;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.students {
  background-image: url("images/students.png");
  color: #4D4D4D;
  background-color: #E6E6E6;
  border: 3px #AABCD0;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.leaders {
  background-image: url("images/leaders.png");
  color: #1f5386;
  background-color: #faf7e1;
  border: 3px #fff082;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.paras {
  background-image: url("images/paras.png");
  color: #2F4E6D;
  background-color: #D6E3EA;
  border: 3px #999999;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-left-style: solid;
  border-right-style: solid;
}

div.activity {
  background-image: url("images/activity.png");
  color: #FFFFFF;
  background-color: #4D4D4D;
  border: 2px #4D4D4D;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
}
/* #activity a:link { color: #FFFFFF !important} */

.activity a { color: #75C6FF !important} /* light aqua #75C6FF 3DCBFF or light green #6FD37E */

div.tip {
  background-image: url("images/tip.png");
  color: #640000;
  background-color: #faf7e1;
  border: 3px #FFF100;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
}

div.sidebar {
  z-index: 0;
  background-image: url("images/sidebar.png");
  color: #531B93;
  background-color: #F2EBFF;
  border: 3px #531B93;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
}

div.quotation {
  z-index: 0;
  background-image: url("images/quotation.png");
  color: #4D4D4D;
  background-color: #E6E6E6;
  border: 3px #AABCD0;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
}

/* rotated table header text */
th
{
  vertical-align: bottom;
  text-align: center;
}

th span
{
  -epub-writing-mode: tb-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  white-space: nowrap;
}
